Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 18:33:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns On 28 june the courrier take 2 returned pants from order number 9673370269. 
The 2 items handed to the courriers are:
1 skinny fit solid cropped jeans with pocket size 14
1 skinny fit solid high-rize cropped jeans with pocket details size 14
Until now no refund processed 
I already went to shop and returned myself 2 other items from same order and asked about those picked by courrier they said they are under process.
No i am requesting my refund for the 2 items above mentionned.
I have evidence and pictures of items returned to the courrier and whatsup messages. His number is 0564119596.
I expect immediate refund of the price of the above 2 pants handed over to the courrier.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2861821